package Juno2;
import java.util.ArrayList;


public class CmdException extends Exception {


    private final ArrayList errors;


    public CmdException (ArrayList str) {
        this.errors=str;
    }




    public CmdException (String str) {
        super(str);
        errors=null;
    }




    public CmdException () {
        super();
        errors=null;
    }




    public ArrayList getErrors(){
    	return errors;
    }
}




